html .g-button {
  background-color: #40c800;
  background-image: none; }
  html .g-button:hover {
    background-color: #40c800;
    background-image: none; }
  html .g-button.g-button--invert, html .g-pages__item.customizer-pseudo-hover, html .g-categories__button, html a.g-button.g-button--invert, html .g-page-article .g-article-nav a, html .g-article-offered__button, html .g-pages__item:hover {
    color: #40c800;
    border: 1px solid #40c800;
    transition: 0.3s; }
  html .g-button.g-button--invert:hover, html .g-pages__item.customizer-pseudo-hover:hover, html .g-categories__button:hover, html a.g-button.g-button--invert:hover, html .g-page-article .g-article-nav a:hover, html .g-article-offered__button:hover, html .g-pages__item:hover:hover {
    background-color: #40c800;
    border: 1px solid #40c800;
    text-shadow: none; }
